/* Includes */
@import url("login.css");


div#main {
	clear: both;
	height: 100%;
	margin: 0px auto 0px auto;
	padding: 0;
	text-align: left;
    background: #fff;
	border-top: 4px solid #ccc;
}

/* Header */

#header{
	height:100%;
	border-bottom:8px solid #134392;
	background: none;
    padding-top: 15px;
    padding-bottom: 15px;
    min-height:128px;
}
/* footer */
#footer {
	background:#FFF;
    border-top:8px solid #134392;
}

#footer .footer_menu_container{
    margin-bottom: 15px;
}

#footer .footer_text{
    text-align: right;
}

.footer_copyright {
	text-align:center;
	font-size:12px;
}

#line {
    background: #C8D96E;
    height: 8px;
}

.footer_copyright a {
    font-weight:bold;
    text-decoration:underline;
}

.footer_copyright a:hover {
    text-decoration:underline;
}

.bg-top {
    background: #fff /*url("../images/bg-top.jpg") top left no-repeat*/;
	height: 100%;
}

.bg-col {
    padding-bottom:15px
}

.padding { background:#F1F4E5; padding-bottom:10px}

.no_class, .no_class td {
    margin:0px;
    padding:0px;
    border:0px;
}

.select {
    vertical-align:middle
}


textarea {
    padding-left:5px;
    overflow:auto;
    margin-top:7px
}

/*ul {
    margin:0;
    padding:0;
    list-style:none
}

li a  {
    text-decoration:none;
}

li a:hover {
    text-decoration:none;
}*/


#header table.header_table {
    border-collapse: collapse;
    border: 0px;
}

#categories_navigation {
	min-height: 20px;
	clear: both;
}

#header table.header_table {
	height: 100%;
}

#header td {
	vertical-align: top;
	padding: 0px;
}

td#header_row2_td {
	width: 100%;
	border-bottom: 2px solid #eee;
}

#header_row2_td div#header_image {
	float: left;
	margin: 15px 0 0 18px;
	padding: 10px 0 0 0;
}

#header_row2_td div#header_text {
	position: relative;
	float: left;
	margin: 10px 0 0 15px;
	text-align: center;
	font-size: 11px;
	color: #333333;
	overflow: hidden;
}

#header_row2_td div#navigation_shortcuts {
	position: relative;
	float: right;
	margin: 15px 18px 0 0;
	text-align: right;
	padding: 2px;
}

div#navigation_shortcuts div.login {
	float: right;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}
div#navigation_shortcuts div.login ul {
	list-style-type: none;
    padding: 0px;
    margin-bottom: 0px;
}

div#navigation_shortcuts div.login li {
	display: block;
	list-style-type: none;
    padding-right: 0px;
    padding-left: 0px;
}
div#navigation_shortcuts div.login li:last-child {
    padding-right: 0px;
}

div#navigation_shortcuts div.login li a {
	font-size: 16px;
    font-weight: bold;
}

div#navigation_shortcuts div#basket_mini {
	margin: 0;
	font-size: 14px;
    width: 100%;
}

div#navigation_shortcuts div#basket_mini a {
	font-weight: 500;
}

div#navigation_shortcuts div#basket_mini a:hover {
}


/* Search css start */
#search {
}
#search .search {
    position: relative;
    display: inline-block;
    width: 100%;
    line-height: 1.42857;
    vertical-align: middle;
}

#search .search .search_left {
	position: relative;
    display: inline-block;
	line-height: 30px;
	margin: 0px;
	padding: 0 5px 0 5px;
	text-align: center;
	font-size: 16px;
	color: #3A5A93;
	cursor: default;
}

#search .search .search_center {
	margin: 0px;
    padding: 0;
	border: 1px solid #ccc;
    max-width: 100%;
}

#searchphrase {
	border: none;
    font-size: 16px;
    line-height: 30px;
    color: #777;
	padding: 0px 0px 0px 5px;
	background-color: transparent;
	text-align: left;
    height:30px;
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

@media (min-width:992px){
    div#search div.search_center{
        width: 210px;
    }
}
@media (min-width:1200px){
    div#search div.search_center {
        width: 260px;
    }
}

div#search div.search_center .btn_search {
	background-color: transparent;
	text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 0px;
}

#dowhat_search {}

div#search .search div.search_right {
	top: 0px;
	float: left;
	margin: 0 0 0 4px;
	cursor: pointer;
}
/* Search css end */


#header_row3_td {
	width: 100%;
	height: 100px;
}

#header_row3_td div#header_banner {
	position: relative;
	float: left;
	margin: 5px 0 0 15px;
	padding: 0;
	text-align: center;
	border-left: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-top: 2px solid #ccc;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom: 2px solid #ccc;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

div#header_banner div.header_banner_content {
	float: left;
	margin: 4px 0 0 5px;
	padding: 15px 0 0 0;
	text-align: center;
	overflow: hidden;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.display_content {
	float: left;
}

div#header_buttons {
	position: relative;
	float: left;
	margin: 5px 0 0 18px;
	padding: 0;
	text-align: center;
}

div.header_button {
	position: relative;
	float: left;
	margin-right: 6px;
}

#header_buttons_td div.header_button a {
    cursor: pointer;
}

#header_buttons_td div.header_button a:hover {
	text-decoration:none;
}

#header_buttons_td div.header_button span {
	position: absolute;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	top: 16px;
	left: 26px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

div#specials_block {
    margin-bottom: 20px;
    position: relative;
}

div#specials_block i {
    display: inline-block;
    position: absolute;
    top: 10%;
    font-size: 20px;
}
div#specials_block a {
    font-size: 16px;
    display: inline-block;
    padding-left: 60px;
}